<?php

namespace Main\Lib;

use Dever;

class Preview
{
    public function article_api()
    {
        $id = Dever::input('id');

        $data = Dever::load('content/lib/article')->get($id);
    
        return $data;

    }

    public function vod_api()
    {
        $id = Dever::input('id');

        $data = Dever::load('content/lib/article')->get($id);
    
        return $data;

    }

    public function live_api()
    {
        $id = Dever::input('id');

        $data = Dever::load('content/lib/article')->get($id);
    
        return $data;

    }

    public function journal_api()
    {
        $id = Dever::input('id');

        $data = Dever::load('content/lib/article')->get($id);
    
        return $data;
    }
}